<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a9deeb207237a50aebe9a83222051464">
  <dict>
    <!--2023-01-31 11:42:05.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:42:05.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
    <!--2023-01-31 11:42:05.000-->
    <string key="voicemail_carrier">Meditel</string>
    <!--2023-01-31 11:42:05.000-->
    <string key="voicemail_number">123</string>
    <!--2023-01-31 11:42:05.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
